Subject: RE: newbie: TERM=dumb unknown
From: [email-masked] (Yves Bossel)

30 Sep 1998 11:57:04 -0700
Message-ID: <[email-masked]>
Reply-To: "[email-masked]" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]'" <[email-masked]>

Hello,

I have checked:

/etc/termcap exists and its rights are set to rwrr
I have executed 'export TERM=linux' (also tried with ansi) and get the same answer:
TERM=linux unknown

Note that I have no termcap or ncurses executable (and I don't know what they are for).

Thanks

Hello Yves, you wrote:
>When I try to run a program that runs ok under windows, I following message:
>TERM=dumb unknown
>
>example:
>bash-2.01$ /archiv~1/elvis/elvis
>TERM=dumb unknown
Is there an /etc/termcap? What does your TERM environment variable
look like? Is it set? Anyway you should set TERM=linux and copy the
supplied termcap to /etc or mount the directory containing termcap on
/etc.
-- 
bye, Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".